Decal  CAP-ELE PADS-PCB 1 {0 -200 0 0} {}
canvas text {50 300} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas oval {207 307 -201 -100} {ID(2) Type(Outline) Layer(Bottom) Width(10)} {}
canvas text {50 275} {ID(3) Type(Copper) Layer(All)} {-text +}
canvas oval {-10 -10 10 10} {ID(4) Type(Anchor) Layer(All) PinType(PAD) Pin(1) PinID(1) Heir(PAD1) Filled} {}
canvas oval {-50 -50 50 50} {ID(4) Type(Pad) Layer(Top) Hole(0) Heir(PAD1) Filled} {}
canvas text {0 0} {ID(4) Type(Pin) Layer(All) PinNum(1) Heir(PAD1)} {-text 1 -anchor sw}
canvas oval {-10 190 10 210} {ID(5) Type(Anchor) Layer(All) PinType(PAD) Pin(2) PinID(2) Heir(PAD2) Filled} {}
canvas oval {-50 150 50 250} {ID(5) Type(Pad) Layer(Top) Hole(0) Heir(PAD2) Filled} {}
canvas text {0 200} {ID(5) Type(Pin) Layer(All) PinNum(2) Heir(PAD2)} {-text 2 -anchor sw}
